--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: RParsec::LookAheadSensitiveParser#lookahead
is_singleton: false
name: lookahead
params: (n)
visibility: public
